{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-blocks/internationnalisation",
  "version": "0.1.0",
  "title": "Internationnalisation",
  "category": "homegrade-blocks",
  "keywords": [
    "homegrade",
    "block"
  ],
  "icon": "smiley",
  "description": "Example block scaffolded with Create Block tool.",
  "supports": {
    "html": false
  },
  "textdomain": "homegrade-blocks",
  "editorScript": "internationnalisation-script",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "attributes": {
    "blockName": {
      "type": "string",
      "default": "pas de valeur"
    },
    "test": {
      "type": "string",
      "default": "je suis une valeur test"
    }
  }
}